<div class="background">
    <div class="row">
        <div class="col-4"></div>
        <div class="col-4">
            <div class="container">
                <div class="jumbotron bg-white p-5 mt-5" style="justify-content: center;border:solid 1px grey;">
                    <h1>Login</h1>
                    <form #ref="ngForm" (ngSubmit)="loginData(ref.value);ref.reset()">
                        <div class="form-group"> 
                            <label for="" style="font-weight: 500;">Email</label>
                            <input type="text" name="email" id="" class="form-control" ngModel>
                        </div>
                        <div class="form-group">
                            <label for="" style="font-weight: 500;">Password</label>
                            <input type="password" name="password" id="" class="form-control" ngModel>
                        </div>
                        <div class="form-group form-check">
                            <label for="form-check-label" for="rm">
                                <input type="checkbox" name="" id="rm" class="form-check-input">Remember me
                            </label>
                        </div>
                        <div>
                            <button class="btn btn-md bg-warning" type="submit" style="font-weight: 600;width: 100%;border: solid 1px grey;">Login</button>
                        </div>
                    </form>
                    <div class="text-center mt-4">
                        <a class="text-primary" (click)="forgotPassword()" style="cursor: pointer;">Forgot Password?</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-4"></div>
    </div>
</div>